Subject: Will You DIE of a Heart-Attack TODAY , 3 Critical Warning Signs

From: "Heart-Attack Prevention" <[email-masked]>
Date: Tue, 21 Mar 2017 13:56:27 -0700

Your email client cannot support HTML, this message should be read in HTML mode.